{
	"variables": [],
	"info": {
		"name": "newlive",
		"_postman_id": "644ac415-7947-382e-8e56-fcbbb7580f38",
		"description": "",
		"schema": "https://schema.getpostman.com/json/collection/v2.0.0/collection.json"
	},
	"item": [
		{
			"name": "demo server",
			"description": "",
			"item": [
				{
					"name": "register",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/user/register",
						"method": "POST",
						"header": [
							{
								"key": "Content-Type",
								"value": "text/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"password\": \"12345\",\r\n    \"password_confirmation\": \"12345\",\r\n    \"mobile\": \"01011700774\",\r\n    \"name\": \"mahmoud shemaees\",\r\n    \"birthyear\": 1993,\r\n    \"gender\": \"male\"\r\n}"
						},
						"description": ""
					},
					"response": [
						{
							"id": "d74c1756-056b-4577-8077-e19c6c77f971",
							"name": "register",
							"originalRequest": {
								"url": "http://127.0.0.1:8000/api/v1/user/register",
								"method": "POST",
								"header": [
									{
										"key": "Content-Type",
										"name": "Content-Type",
										"value": "application/json",
										"type": "text"
									}
								],
								"body": {
									"mode": "raw",
									"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"password\": \"12345\",\r\n    \"password_confirmation\": \"12345\",\r\n    \"mobile\": \"01011700774\",\r\n    \"name\": \"mahmoud shemaees\",\r\n    \"birthyear\": 1993,\r\n    \"gender\": \"male\" // male or female\r\n}"
								},
								"description": ""
							},
							"status": "OK",
							"code": 200,
							"_postman_previewlanguage": "json",
							"_postman_previewtype": "html",
							"header": [
								{
									"key": "Host",
									"value": "127.0.0.1:8000"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 14:17:40 GMT"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 14:17:40 GMT"
								},
								{
									"key": "Connection",
									"value": "close"
								},
								{
									"key": "X-Powered-By",
									"value": "PHP/7.4.14"
								},
								{
									"key": "Cache-Control",
									"value": "no-cache, private"
								},
								{
									"key": "Content-Type",
									"value": "application/json;charset=UTF-8"
								},
								{
									"key": "Access-Control-Allow-Origin",
									"value": "*"
								},
								{
									"key": "Access-Control-Allow-Methods",
									"value": "POST, GET, PATCH, PUT"
								},
								{
									"key": "Charset",
									"value": "utf-8"
								},
								{
									"key": "X-RateLimit-Limit",
									"value": "60"
								},
								{
									"key": "X-RateLimit-Remaining",
									"value": "59"
								}
							],
							"cookie": [],
							"body": "{\n    \"message\": \"success\",\n    \"data\": {\n        \"credentials\": {\n            \"access_token\": \"eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwOlwvXC8xMjcuMC4wLjE6ODAwMFwvYXBpXC92MVwvdXNlclwvcmVnaXN0ZXIiLCJpYXQiOjE2MTY1OTU0NjAsImV4cCI6MTYxODEwNzQ2MCwibmJmIjoxNjE2NTk1NDYwLCJqdGkiOiI5bWtXbzlJR1YyTDY3NnA3Iiwic3ViIjo0NywicHJ2IjoiODdlMGFmMWVmOWZkMTU4MTJmZGVjOTcxNTNhMTRlMGIwNDc1NDZhYSJ9.OuXENoKSZJWkXfqUnrt96r0DqRdgvqFaV2jfY9EBmAA\",\n            \"token_type\": \"bearer\",\n            \"expires_in\": 635040000\n        },\n        \"profile\": {\n            \"id\": 135,\n            \"type\": \"visitors\",\n            \"name\": \"mahmoud shemaees\",\n            \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\n            \"email_verified_at\": null,\n            \"password\": \"$2y$10$JcsPYmoKP1kYqtZe/fe2Eeh0qj3dQh5zgi2lxn2HIqtEhS4vuYXU2\",\n            \"verifyToken\": \"wbqUruokQ75I2VP79K150dp10m8WWvgJrQR76YFa\",\n            \"active\": 1,\n            \"agreement\": null,\n            \"remember_token\": null,\n            \"zoom_token\": null,\n            \"zoom_refresh_token\": null,\n            \"zoom_expires_in\": 0,\n            \"zoom_token_date\": null,\n            \"created_at\": \"2021-03-24 16:17:40\",\n            \"updated_at\": \"2021-03-24 16:17:40\",\n            \"user_id\": 47,\n            \"gender\": \"male\",\n            \"wallet\": 0,\n            \"birthyear\": 1993,\n            \"mobile\": \"01011700774\",\n            \"image\": null\n        }\n    },\n    \"status\": true\n}"
						}
					]
				},
				{
					"name": "login",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/user/login",
						"method": "POST",
						"header": [
							{
								"key": "Content-Type",
								"value": "text/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"ot.center2017@gmail.com\",\r\n    \"password\": \"12345678\"\r\n}"
						},
						"description": ""
					},
					"response": [
						{
							"id": "2fef44c6-16bd-4e25-888b-0c357a57b335",
							"name": "login response success",
							"originalRequest": {
								"url": "https://demo.newhayah.com/api/v1/user/login",
								"method": "POST",
								"header": [
									{
										"key": "Content-Type",
										"value": "text/json",
										"description": "",
										"warning": ""
									},
									{
										"key": "API-TOKEN",
										"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
										"description": "",
										"warning": ""
									}
								],
								"body": {
									"mode": "raw",
									"raw": "{\r\n    \"email\": \"ot.center2017@gmail.com\",\r\n    \"password\": \"12345678\"\r\n}"
								}
							},
							"status": "OK",
							"code": 200,
							"_postman_previewlanguage": "json",
							"_postman_previewtype": "text",
							"header": [
								{
									"name": "access-control-allow-methods",
									"key": "access-control-allow-methods",
									"value": "POST, GET, PATCH, PUT",
									"description": "Specifies the method or methods allowed when accessing the resource. This is used in response to a preflight request."
								},
								{
									"name": "access-control-allow-origin",
									"key": "access-control-allow-origin",
									"value": "*",
									"description": "Specifies a URI that may access the resource. For requests without credentials, the server may specify '*' as a wildcard, thereby allowing any origin to access the resource."
								},
								{
									"name": "cache-control",
									"key": "cache-control",
									"value": "no-cache, private",
									"description": "Tells all caching mechanisms from server to client whether they may cache this object. It is measured in seconds"
								},
								{
									"name": "charset",
									"key": "charset",
									"value": "utf-8",
									"description": "Custom header"
								},
								{
									"name": "content-encoding",
									"key": "content-encoding",
									"value": "br",
									"description": "The type of encoding used on the data."
								},
								{
									"name": "content-length",
									"key": "content-length",
									"value": "746",
									"description": "The length of the response body in octets (8-bit bytes)"
								},
								{
									"name": "content-type",
									"key": "content-type",
									"value": "application/json;charset=UTF-8",
									"description": "The mime type of this content"
								},
								{
									"name": "date",
									"key": "date",
									"value": "Mon, 26 Jul 2021 09:29:55 GMT",
									"description": "The date and time that the message was sent"
								},
								{
									"name": "server",
									"key": "server",
									"value": "Apache",
									"description": "A name for the server"
								},
								{
									"name": "vary",
									"key": "vary",
									"value": "Accept-Encoding",
									"description": "Tells downstream proxies how to match future request headers to decide whether the cached response can be used rather than requesting a fresh one from the origin server."
								},
								{
									"name": "x-ratelimit-limit",
									"key": "x-ratelimit-limit",
									"value": "60",
									"description": "Custom header"
								},
								{
									"name": "x-ratelimit-remaining",
									"key": "x-ratelimit-remaining",
									"value": "59",
									"description": "Custom header"
								}
							],
							"cookie": [],
							"responseTime": 913,
							"body": "{\"message\":\"success\",\"status\":true,\"data\":{\"id\":124,\"type\":\"visitors\",\"timezone\":null,\"name\":\"May Mahmoud\",\"email\":\"ot.center2017@gmail.com\",\"email_verified_at\":null,\"qualification\":null,\"cv\":null,\"password\":\"$2y$10$oV2sWu.ddVMWFxzeaX2Az.8OL8VJrKmCoegafmfnX.nca.lSZ50Ny\",\"verifyToken\":\"fAJlZ4fNLBW73W5hGCiX2BSwCxYJGJWs2kPqsqD3\",\"active\":1,\"agreement\":\"1\",\"remember_token\":\"al8q6k9YS5zYJ9ISoPD2joegNiGr1JHWXUetzqYOvTOkdQJ4Os4QW8YaqigT\",\"zoom_token\":null,\"zoom_refresh_token\":null,\"zoom_expires_in\":0,\"zoom_token_date\":null,\"login_with\":\"normal\",\"send_register_link_date\":null,\"created_at\":\"2021-02-21 02:22:35\",\"updated_at\":\"2021-07-04 12:58:52\",\"user_id\":16,\"gender\":\"male\",\"wallet\":0,\"birthyear\":1998,\"mobile\":null,\"image\":null,\"access_token\":\"eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwczpcL1wvZGVtby5uZXdoYXlhaC5jb21cL2FwaVwvdjFcL3VzZXJcL2xvZ2luIiwiaWF0IjoxNjI3MjkxNzk1LCJleHAiOjE2Mjg4MDM3OTUsIm5iZiI6MTYyNzI5MTc5NSwianRpIjoiZ2RVcThsWk1uMTh5aWpyZyIsInN1YiI6MTYsInBydiI6Ijg3ZTBhZjFlZjlmZDE1ODEyZmRlYzk3MTUzYTE0ZTBiMDQ3NTQ2YWEifQ.R3hCUR6mH9z3IyTBC_8Dg-yHd_3WI3gzyOtmiBXhNnw\",\"token_type\":\"bearer\",\"expires_in\":635040000}}"
						},
						{
							"id": "49bbcbb9-5ce7-49e4-b593-ee4856db069f",
							"name": "login unauthorized",
							"originalRequest": {
								"url": "https://demo.newhayah.com/api/v1/user/login",
								"method": "POST",
								"header": [
									{
										"key": "Content-Type",
										"value": "text/json",
										"description": "",
										"warning": ""
									},
									{
										"key": "API-TOKEN",
										"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
										"description": "",
										"warning": ""
									}
								],
								"body": {
									"mode": "raw",
									"raw": "{\r\n    \"email\": \"ot.center2017@gmail.com\",\r\n    \"password\": \"123456789\"\r\n}"
								}
							},
							"code": 209,
							"_postman_previewlanguage": "json",
							"_postman_previewtype": "text",
							"header": [
								{
									"name": "access-control-allow-methods",
									"key": "access-control-allow-methods",
									"value": "POST, GET, PATCH, PUT",
									"description": "Specifies the method or methods allowed when accessing the resource. This is used in response to a preflight request."
								},
								{
									"name": "access-control-allow-origin",
									"key": "access-control-allow-origin",
									"value": "*",
									"description": "Specifies a URI that may access the resource. For requests without credentials, the server may specify '*' as a wildcard, thereby allowing any origin to access the resource."
								},
								{
									"name": "cache-control",
									"key": "cache-control",
									"value": "no-cache, private",
									"description": "Tells all caching mechanisms from server to client whether they may cache this object. It is measured in seconds"
								},
								{
									"name": "charset",
									"key": "charset",
									"value": "utf-8",
									"description": "Custom header"
								},
								{
									"name": "content-encoding",
									"key": "content-encoding",
									"value": "br",
									"description": "The type of encoding used on the data."
								},
								{
									"name": "content-length",
									"key": "content-length",
									"value": "43",
									"description": "The length of the response body in octets (8-bit bytes)"
								},
								{
									"name": "content-type",
									"key": "content-type",
									"value": "application/json;charset=UTF-8",
									"description": "The mime type of this content"
								},
								{
									"name": "date",
									"key": "date",
									"value": "Mon, 26 Jul 2021 09:32:27 GMT",
									"description": "The date and time that the message was sent"
								},
								{
									"name": "server",
									"key": "server",
									"value": "Apache",
									"description": "A name for the server"
								},
								{
									"name": "vary",
									"key": "vary",
									"value": "Accept-Encoding",
									"description": "Tells downstream proxies how to match future request headers to decide whether the cached response can be used rather than requesting a fresh one from the origin server."
								},
								{
									"name": "x-ratelimit-limit",
									"key": "x-ratelimit-limit",
									"value": "60",
									"description": "Custom header"
								},
								{
									"name": "x-ratelimit-remaining",
									"key": "x-ratelimit-remaining",
									"value": "57",
									"description": "Custom header"
								}
							],
							"cookie": [],
							"responseTime": 651,
							"body": "{\"message\":\"Unauthorized\",\"status\":false}"
						}
					]
				},
				{
					"name": "refresh",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/user/refresh",
						"method": "POST",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\n\t\"token\":\"eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwczpcL1wvZGVtby5uZXdoYXlhaC5jb21cL2FwaVwvdjFcL3VzZXJcL2xvZ2luIiwiaWF0IjoxNjI3MjkzMTM2LCJleHAiOjE2Mjg4MDUxMzYsIm5iZiI6MTYyNzI5MzEzNiwianRpIjoiMnZWVGRrem9aeGxTUWpqbiIsInN1YiI6MTYsInBydiI6Ijg3ZTBhZjFlZjlmZDE1ODEyZmRlYzk3MTUzYTE0ZTBiMDQ3NTQ2YWEifQ.S085KEYB9YSUDJFiS23NLcU2yGg1zLg1Tc0k0UwtcMI\"\n}"
						},
						"description": ""
					},
					"response": [
						{
							"id": "8dbdf243-e822-4657-a7a0-1c3db513fbee",
							"name": "refresh",
							"originalRequest": {
								"url": "https://demo.newhayah.com/api/v1/user/refresh",
								"method": "POST",
								"header": [
									{
										"key": "Content-Type",
										"value": "application/json",
										"description": ""
									},
									{
										"key": "API-TOKEN",
										"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
										"description": ""
									}
								],
								"body": {
									"mode": "raw",
									"raw": "{\n\t\"token\":\"eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwczpcL1wvZGVtby5uZXdoYXlhaC5jb21cL2FwaVwvdjFcL3VzZXJcL2xvZ2luIiwiaWF0IjoxNjI3MjkzMTM2LCJleHAiOjE2Mjg4MDUxMzYsIm5iZiI6MTYyNzI5MzEzNiwianRpIjoiMnZWVGRrem9aeGxTUWpqbiIsInN1YiI6MTYsInBydiI6Ijg3ZTBhZjFlZjlmZDE1ODEyZmRlYzk3MTUzYTE0ZTBiMDQ3NTQ2YWEifQ.S085KEYB9YSUDJFiS23NLcU2yGg1zLg1Tc0k0UwtcMI\"\n}"
								}
							},
							"status": "OK",
							"code": 200,
							"_postman_previewlanguage": "json",
							"_postman_previewtype": "text",
							"header": [
								{
									"name": "access-control-allow-methods",
									"key": "access-control-allow-methods",
									"value": "POST, GET, PATCH, PUT",
									"description": "Specifies the method or methods allowed when accessing the resource. This is used in response to a preflight request."
								},
								{
									"name": "access-control-allow-origin",
									"key": "access-control-allow-origin",
									"value": "*",
									"description": "Specifies a URI that may access the resource. For requests without credentials, the server may specify '*' as a wildcard, thereby allowing any origin to access the resource."
								},
								{
									"name": "cache-control",
									"key": "cache-control",
									"value": "no-cache, private",
									"description": "Tells all caching mechanisms from server to client whether they may cache this object. It is measured in seconds"
								},
								{
									"name": "charset",
									"key": "charset",
									"value": "utf-8",
									"description": "Custom header"
								},
								{
									"name": "content-encoding",
									"key": "content-encoding",
									"value": "br",
									"description": "The type of encoding used on the data."
								},
								{
									"name": "content-length",
									"key": "content-length",
									"value": "362",
									"description": "The length of the response body in octets (8-bit bytes)"
								},
								{
									"name": "content-type",
									"key": "content-type",
									"value": "application/json;charset=UTF-8",
									"description": "The mime type of this content"
								},
								{
									"name": "date",
									"key": "date",
									"value": "Mon, 26 Jul 2021 09:52:27 GMT",
									"description": "The date and time that the message was sent"
								},
								{
									"name": "server",
									"key": "server",
									"value": "Apache",
									"description": "A name for the server"
								},
								{
									"name": "vary",
									"key": "vary",
									"value": "Accept-Encoding",
									"description": "Tells downstream proxies how to match future request headers to decide whether the cached response can be used rather than requesting a fresh one from the origin server."
								},
								{
									"name": "x-ratelimit-limit",
									"key": "x-ratelimit-limit",
									"value": "60",
									"description": "Custom header"
								},
								{
									"name": "x-ratelimit-remaining",
									"key": "x-ratelimit-remaining",
									"value": "57",
									"description": "Custom header"
								}
							],
							"cookie": [],
							"responseTime": 678,
							"body": "{\"message\":\"success\",\"status\":true,\"data\":{\"access_token\":\"eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwczpcL1wvZGVtby5uZXdoYXlhaC5jb21cL2FwaVwvdjFcL3VzZXJcL3JlZnJlc2giLCJpYXQiOjE2MjcyOTMxMzYsImV4cCI6MTYyODgwNTE0NywibmJmIjoxNjI3MjkzMTQ3LCJqdGkiOiJjZkdoUW5sblNRdjREeXlpIiwic3ViIjoxNiwicHJ2IjoiODdlMGFmMWVmOWZkMTU4MTJmZGVjOTcxNTNhMTRlMGIwNDc1NDZhYSJ9.QrTl3eBCUAzDfac1A26SAbVnfu8vh7idiG4BiXbSW0g\",\"token_type\":\"bearer\",\"expires_in\":635040000}}"
						}
					]
				},
				{
					"name": "logout",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/user/logout",
						"method": "POST",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {},
						"description": ""
					},
					"response": [
						{
							"id": "8b1f56a1-d4d8-4eb3-a17f-35fd6ed4d231",
							"name": "logout",
							"originalRequest": {
								"url": "https://demo.newhayah.com/api/v1/user/logout",
								"method": "POST",
								"header": [
									{
										"key": "Content-Type",
										"value": "application/json",
										"type": "text",
										"description": ""
									},
									{
										"key": "API-TOKEN",
										"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
										"type": "text",
										"description": ""
									}
								],
								"body": {
									"mode": "raw",
									"raw": "{\n\t\"token\":\"eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwczpcL1wvZGVtby5uZXdoYXlhaC5jb21cL2FwaVwvdjFcL3VzZXJcL3JlZnJlc2giLCJpYXQiOjE2MjcyOTMxMzYsImV4cCI6MTYyODgwNTE0NywibmJmIjoxNjI3MjkzMTQ3LCJqdGkiOiJjZkdoUW5sblNRdjREeXlpIiwic3ViIjoxNiwicHJ2IjoiODdlMGFmMWVmOWZkMTU4MTJmZGVjOTcxNTNhMTRlMGIwNDc1NDZhYSJ9.QrTl3eBCUAzDfac1A26SAbVnfu8vh7idiG4BiXbSW0g\"\n}"
								}
							},
							"status": "OK",
							"code": 200,
							"_postman_previewlanguage": "json",
							"_postman_previewtype": "text",
							"header": [
								{
									"name": "access-control-allow-methods",
									"key": "access-control-allow-methods",
									"value": "POST, GET, PATCH, PUT",
									"description": "Specifies the method or methods allowed when accessing the resource. This is used in response to a preflight request."
								},
								{
									"name": "access-control-allow-origin",
									"key": "access-control-allow-origin",
									"value": "*",
									"description": "Specifies a URI that may access the resource. For requests without credentials, the server may specify '*' as a wildcard, thereby allowing any origin to access the resource."
								},
								{
									"name": "cache-control",
									"key": "cache-control",
									"value": "no-cache, private",
									"description": "Tells all caching mechanisms from server to client whether they may cache this object. It is measured in seconds"
								},
								{
									"name": "charset",
									"key": "charset",
									"value": "utf-8",
									"description": "Custom header"
								},
								{
									"name": "content-encoding",
									"key": "content-encoding",
									"value": "br",
									"description": "The type of encoding used on the data."
								},
								{
									"name": "content-length",
									"key": "content-length",
									"value": "52",
									"description": "The length of the response body in octets (8-bit bytes)"
								},
								{
									"name": "content-type",
									"key": "content-type",
									"value": "application/json;charset=UTF-8",
									"description": "The mime type of this content"
								},
								{
									"name": "date",
									"key": "date",
									"value": "Mon, 26 Jul 2021 09:53:12 GMT",
									"description": "The date and time that the message was sent"
								},
								{
									"name": "server",
									"key": "server",
									"value": "Apache",
									"description": "A name for the server"
								},
								{
									"name": "vary",
									"key": "vary",
									"value": "Accept-Encoding",
									"description": "Tells downstream proxies how to match future request headers to decide whether the cached response can be used rather than requesting a fresh one from the origin server."
								},
								{
									"name": "x-ratelimit-limit",
									"key": "x-ratelimit-limit",
									"value": "60",
									"description": "Custom header"
								},
								{
									"name": "x-ratelimit-remaining",
									"key": "x-ratelimit-remaining",
									"value": "59",
									"description": "Custom header"
								}
							],
							"cookie": [],
							"responseTime": 628,
							"body": "{\"message\":\"Successfully logged out\",\"status\":true}"
						}
					]
				},
				{
					"name": "edit profile",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/user/profile/edit",
						"method": "PUT",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"mobile\": \"01011700774\",\r\n    \"name\": \"mahmoud shemaes\",\r\n    \"birthyear\": 1993,\r\n    \"gender\": \"male\"\r\n}"
						},
						"description": ""
					},
					"response": [
						{
							"id": "3665ec7a-c40d-40b8-a485-19581aa3f9f5",
							"name": "edit profile",
							"originalRequest": {
								"url": "https://demo.newhayah.com/api/v1/user/profile/edit",
								"method": "PUT",
								"header": [
									{
										"key": "Content-Type",
										"value": "text/json",
										"description": ""
									}
								],
								"body": {
									"mode": "raw",
									"raw": ""
								}
							},
							"status": "OK",
							"code": 200,
							"_postman_previewlanguage": "json",
							"_postman_previewtype": "html",
							"header": [
								{
									"key": "Host",
									"value": "127.0.0.1:8000"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 14:34:42 GMT"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 14:34:42 GMT"
								},
								{
									"key": "Connection",
									"value": "close"
								},
								{
									"key": "X-Powered-By",
									"value": "PHP/7.4.14"
								},
								{
									"key": "Cache-Control",
									"value": "no-cache, private"
								},
								{
									"key": "Content-Type",
									"value": "application/json;charset=UTF-8"
								},
								{
									"key": "Access-Control-Allow-Origin",
									"value": "*"
								},
								{
									"key": "Access-Control-Allow-Methods",
									"value": "POST, GET, PATCH, PUT"
								},
								{
									"key": "Charset",
									"value": "utf-8"
								},
								{
									"key": "X-RateLimit-Limit",
									"value": "60"
								},
								{
									"key": "X-RateLimit-Remaining",
									"value": "59"
								}
							],
							"cookie": [],
							"body": "{\n    \"message\": \"Profile data updated successfully\",\n    \"data\": {\n        \"id\": 135,\n        \"type\": \"visitors\",\n        \"name\": \"mahmoud shemaes\",\n        \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\n        \"email_verified_at\": null,\n        \"password\": \"$2y$10$JcsPYmoKP1kYqtZe/fe2Eeh0qj3dQh5zgi2lxn2HIqtEhS4vuYXU2\",\n        \"verifyToken\": \"wbqUruokQ75I2VP79K150dp10m8WWvgJrQR76YFa\",\n        \"active\": 1,\n        \"agreement\": null,\n        \"remember_token\": null,\n        \"zoom_token\": null,\n        \"zoom_refresh_token\": null,\n        \"zoom_expires_in\": 0,\n        \"zoom_token_date\": null,\n        \"created_at\": \"2021-03-24 16:17:40\",\n        \"updated_at\": \"2021-03-24 16:17:40\",\n        \"user_id\": 47,\n        \"gender\": \"male\",\n        \"wallet\": 0,\n        \"birthyear\": 1993,\n        \"mobile\": \"01011700774\",\n        \"image\": null\n    },\n    \"status\": true\n}"
						}
					]
				},
				{
					"name": "sessions upcoming",
					"request": {
						"url": {
							"raw": "https://demo.newhayah.com/api/v1/user/sessions/upcoming?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwczpcL1wvZGVtby5uZXdoYXlhaC5jb21cL2FwaVwvdjFcL3VzZXJcL2xvZ2luIiwiaWF0IjoxNjI3Mjk0NDMzLCJleHAiOjE2Mjg4MDY0MzMsIm5iZiI6MTYyNzI5NDQzMywianRpIjoiT2hERVIwUlV4TW5kYURtaiIsInN1YiI6MTYsInBydiI6Ijg3ZTBhZjFlZjlmZDE1ODEyZmRlYzk3MTUzYTE0ZTBiMDQ3NTQ2YWEifQ.xcwI1iGYZK1WA_xv5WLZnFkMmJvp87JtRd8njdYTrVA",
							"protocol": "https",
							"host": [
								"demo",
								"newhayah",
								"com"
							],
							"path": [
								"api",
								"v1",
								"user",
								"sessions",
								"upcoming"
							],
							"query": [
								{
									"key": "token",
									"value": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwczpcL1wvZGVtby5uZXdoYXlhaC5jb21cL2FwaVwvdjFcL3VzZXJcL2xvZ2luIiwiaWF0IjoxNjI3Mjk0NDMzLCJleHAiOjE2Mjg4MDY0MzMsIm5iZiI6MTYyNzI5NDQzMywianRpIjoiT2hERVIwUlV4TW5kYURtaiIsInN1YiI6MTYsInBydiI6Ijg3ZTBhZjFlZjlmZDE1ODEyZmRlYzk3MTUzYTE0ZTBiMDQ3NTQ2YWEifQ.xcwI1iGYZK1WA_xv5WLZnFkMmJvp87JtRd8njdYTrVA",
									"equals": true,
									"description": ""
								}
							],
							"variable": []
						},
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"mobile\": \"01011700774\",\r\n    \"name\": \"mahmoud shemaes\",\r\n    \"birthyear\": 1993,\r\n    \"gender\": \"male\"\r\n}"
						},
						"description": ""
					},
					"response": [
						{
							"id": "190cc4f2-45b7-4243-93f8-8badd13b8d21",
							"name": "edit profile",
							"originalRequest": {
								"url": "https://demo.newhayah.com/api/v1/user/profile/edit",
								"method": "PUT",
								"header": [
									{
										"key": "Content-Type",
										"value": "text/json",
										"description": ""
									}
								],
								"body": {
									"mode": "raw",
									"raw": ""
								}
							},
							"status": "OK",
							"code": 200,
							"_postman_previewlanguage": "json",
							"_postman_previewtype": "html",
							"header": [
								{
									"key": "Host",
									"value": "127.0.0.1:8000"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 14:34:42 GMT"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 14:34:42 GMT"
								},
								{
									"key": "Connection",
									"value": "close"
								},
								{
									"key": "X-Powered-By",
									"value": "PHP/7.4.14"
								},
								{
									"key": "Cache-Control",
									"value": "no-cache, private"
								},
								{
									"key": "Content-Type",
									"value": "application/json;charset=UTF-8"
								},
								{
									"key": "Access-Control-Allow-Origin",
									"value": "*"
								},
								{
									"key": "Access-Control-Allow-Methods",
									"value": "POST, GET, PATCH, PUT"
								},
								{
									"key": "Charset",
									"value": "utf-8"
								},
								{
									"key": "X-RateLimit-Limit",
									"value": "60"
								},
								{
									"key": "X-RateLimit-Remaining",
									"value": "59"
								}
							],
							"cookie": [],
							"body": "{\n    \"message\": \"Profile data updated successfully\",\n    \"data\": {\n        \"id\": 135,\n        \"type\": \"visitors\",\n        \"name\": \"mahmoud shemaes\",\n        \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\n        \"email_verified_at\": null,\n        \"password\": \"$2y$10$JcsPYmoKP1kYqtZe/fe2Eeh0qj3dQh5zgi2lxn2HIqtEhS4vuYXU2\",\n        \"verifyToken\": \"wbqUruokQ75I2VP79K150dp10m8WWvgJrQR76YFa\",\n        \"active\": 1,\n        \"agreement\": null,\n        \"remember_token\": null,\n        \"zoom_token\": null,\n        \"zoom_refresh_token\": null,\n        \"zoom_expires_in\": 0,\n        \"zoom_token_date\": null,\n        \"created_at\": \"2021-03-24 16:17:40\",\n        \"updated_at\": \"2021-03-24 16:17:40\",\n        \"user_id\": 47,\n        \"gender\": \"male\",\n        \"wallet\": 0,\n        \"birthyear\": 1993,\n        \"mobile\": \"01011700774\",\n        \"image\": null\n    },\n    \"status\": true\n}"
						}
					]
				},
				{
					"name": "sessions history",
					"request": {
						"url": {
							"raw": "https://demo.newhayah.com/api/v1/user/sessions/history?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwczpcL1wvZGVtby5uZXdoYXlhaC5jb21cL2FwaVwvdjFcL3VzZXJcL2xvZ2luIiwiaWF0IjoxNjI3Mjk0NDMzLCJleHAiOjE2Mjg4MDY0MzMsIm5iZiI6MTYyNzI5NDQzMywianRpIjoiT2hERVIwUlV4TW5kYURtaiIsInN1YiI6MTYsInBydiI6Ijg3ZTBhZjFlZjlmZDE1ODEyZmRlYzk3MTUzYTE0ZTBiMDQ3NTQ2YWEifQ.xcwI1iGYZK1WA_xv5WLZnFkMmJvp87JtRd8njdYTrVA",
							"protocol": "https",
							"host": [
								"demo",
								"newhayah",
								"com"
							],
							"path": [
								"api",
								"v1",
								"user",
								"sessions",
								"history"
							],
							"query": [
								{
									"key": "token",
									"value": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwczpcL1wvZGVtby5uZXdoYXlhaC5jb21cL2FwaVwvdjFcL3VzZXJcL2xvZ2luIiwiaWF0IjoxNjI3Mjk0NDMzLCJleHAiOjE2Mjg4MDY0MzMsIm5iZiI6MTYyNzI5NDQzMywianRpIjoiT2hERVIwUlV4TW5kYURtaiIsInN1YiI6MTYsInBydiI6Ijg3ZTBhZjFlZjlmZDE1ODEyZmRlYzk3MTUzYTE0ZTBiMDQ3NTQ2YWEifQ.xcwI1iGYZK1WA_xv5WLZnFkMmJvp87JtRd8njdYTrVA",
									"equals": true,
									"description": ""
								}
							],
							"variable": []
						},
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"mobile\": \"01011700774\",\r\n    \"name\": \"mahmoud shemaes\",\r\n    \"birthyear\": 1993,\r\n    \"gender\": \"male\"\r\n}"
						},
						"description": ""
					},
					"response": [
						{
							"id": "d2b42589-5dbd-49b4-9a14-3a11d45bf0c7",
							"name": "edit profile",
							"originalRequest": {
								"url": "https://demo.newhayah.com/api/v1/user/profile/edit",
								"method": "PUT",
								"header": [
									{
										"key": "Content-Type",
										"value": "text/json",
										"description": ""
									}
								],
								"body": {
									"mode": "raw",
									"raw": ""
								}
							},
							"status": "OK",
							"code": 200,
							"_postman_previewlanguage": "json",
							"_postman_previewtype": "html",
							"header": [
								{
									"key": "Host",
									"value": "127.0.0.1:8000"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 14:34:42 GMT"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 14:34:42 GMT"
								},
								{
									"key": "Connection",
									"value": "close"
								},
								{
									"key": "X-Powered-By",
									"value": "PHP/7.4.14"
								},
								{
									"key": "Cache-Control",
									"value": "no-cache, private"
								},
								{
									"key": "Content-Type",
									"value": "application/json;charset=UTF-8"
								},
								{
									"key": "Access-Control-Allow-Origin",
									"value": "*"
								},
								{
									"key": "Access-Control-Allow-Methods",
									"value": "POST, GET, PATCH, PUT"
								},
								{
									"key": "Charset",
									"value": "utf-8"
								},
								{
									"key": "X-RateLimit-Limit",
									"value": "60"
								},
								{
									"key": "X-RateLimit-Remaining",
									"value": "59"
								}
							],
							"cookie": [],
							"body": "{\n    \"message\": \"Profile data updated successfully\",\n    \"data\": {\n        \"id\": 135,\n        \"type\": \"visitors\",\n        \"name\": \"mahmoud shemaes\",\n        \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\n        \"email_verified_at\": null,\n        \"password\": \"$2y$10$JcsPYmoKP1kYqtZe/fe2Eeh0qj3dQh5zgi2lxn2HIqtEhS4vuYXU2\",\n        \"verifyToken\": \"wbqUruokQ75I2VP79K150dp10m8WWvgJrQR76YFa\",\n        \"active\": 1,\n        \"agreement\": null,\n        \"remember_token\": null,\n        \"zoom_token\": null,\n        \"zoom_refresh_token\": null,\n        \"zoom_expires_in\": 0,\n        \"zoom_token_date\": null,\n        \"created_at\": \"2021-03-24 16:17:40\",\n        \"updated_at\": \"2021-03-24 16:17:40\",\n        \"user_id\": 47,\n        \"gender\": \"male\",\n        \"wallet\": 0,\n        \"birthyear\": 1993,\n        \"mobile\": \"01011700774\",\n        \"image\": null\n    },\n    \"status\": true\n}"
						}
					]
				},
				{
					"name": "specialties",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/specialties",
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"mobile\": \"01011700774\",\r\n    \"name\": \"mahmoud shemaes\",\r\n    \"birthyear\": 1993,\r\n    \"gender\": \"male\"\r\n}"
						},
						"description": ""
					},
					"response": []
				},
				{
					"name": "languages",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/languages",
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"mobile\": \"01011700774\",\r\n    \"name\": \"mahmoud shemaes\",\r\n    \"birthyear\": 1993,\r\n    \"gender\": \"male\"\r\n}"
						},
						"description": ""
					},
					"response": []
				},
				{
					"name": "blog",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/blog",
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"mobile\": \"01011700774\",\r\n    \"name\": \"mahmoud shemaes\",\r\n    \"birthyear\": 1993,\r\n    \"gender\": \"male\"\r\n}"
						},
						"description": ""
					},
					"response": []
				},
				{
					"name": "blog post",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/blog/post/14",
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"mobile\": \"01011700774\",\r\n    \"name\": \"mahmoud shemaes\",\r\n    \"birthyear\": 1993,\r\n    \"gender\": \"male\"\r\n}"
						},
						"description": ""
					},
					"response": []
				},
				{
					"name": "therapists",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/therapists",
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"mobile\": \"01011700774\",\r\n    \"name\": \"mahmoud shemaes\",\r\n    \"birthyear\": 1993,\r\n    \"gender\": \"male\"\r\n}"
						},
						"description": ""
					},
					"response": []
				},
				{
					"name": "therapist single",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/therapists/1",
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"mobile\": \"01011700774\",\r\n    \"name\": \"mahmoud shemaes\",\r\n    \"birthyear\": 1993,\r\n    \"gender\": \"male\"\r\n}"
						},
						"description": ""
					},
					"response": []
				},
				{
					"name": "therapist single sessions",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/therapists/1/sessions",
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"mobile\": \"01011700774\",\r\n    \"name\": \"mahmoud shemaes\",\r\n    \"birthyear\": 1993,\r\n    \"gender\": \"male\"\r\n}"
						},
						"description": ""
					},
					"response": []
				},
				{
					"name": "therapist single sessions history",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/therapists/1/sessions/history",
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"mobile\": \"01011700774\",\r\n    \"name\": \"mahmoud shemaes\",\r\n    \"birthyear\": 1993,\r\n    \"gender\": \"male\"\r\n}"
						},
						"description": ""
					},
					"response": []
				},
				{
					"name": "change password",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/user/password/change",
						"method": "PUT",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"mobile\": \"01011700774\",\r\n    \"name\": \"mahmoud shemaes\",\r\n    \"birthyear\": 1993,\r\n    \"gender\": \"male\"\r\n}"
						},
						"description": ""
					},
					"response": [
						{
							"id": "679901e2-2a80-4191-866f-b116da458ae1",
							"name": "change password",
							"originalRequest": {
								"url": "https://demo.newhayah.com/api/v1/user/password/change",
								"method": "PUT",
								"header": [
									{
										"key": "Content-Type",
										"value": "application/json",
										"description": ""
									},
									{
										"key": "API-TOKEN",
										"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
										"description": ""
									}
								],
								"body": {
									"mode": "raw",
									"raw": "{\r\n    \"old_password\": \"12345678\",\r\n    \"new_password\": \"12345678\",\r\n    \"token\":\"eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwczpcL1wvZGVtby5uZXdoYXlhaC5jb21cL2FwaVwvdjFcL3VzZXJcL2xvZ2luIiwiaWF0IjoxNjI3Mjk0MjQwLCJleHAiOjE2Mjg4MDYyNDAsIm5iZiI6MTYyNzI5NDI0MCwianRpIjoiY0hVYnByZXhLaldWUHRLQSIsInN1YiI6MTYsInBydiI6Ijg3ZTBhZjFlZjlmZDE1ODEyZmRlYzk3MTUzYTE0ZTBiMDQ3NTQ2YWEifQ.eIcHavjxLbHunJ5DZKePsL5us-ehuoQWEDsOgl2cmdc\"\r\n}"
								}
							},
							"status": "OK",
							"code": 200,
							"_postman_previewlanguage": "json",
							"_postman_previewtype": "text",
							"header": [
								{
									"name": "access-control-allow-methods",
									"key": "access-control-allow-methods",
									"value": "POST, GET, PATCH, PUT",
									"description": "Specifies the method or methods allowed when accessing the resource. This is used in response to a preflight request."
								},
								{
									"name": "access-control-allow-origin",
									"key": "access-control-allow-origin",
									"value": "*",
									"description": "Specifies a URI that may access the resource. For requests without credentials, the server may specify '*' as a wildcard, thereby allowing any origin to access the resource."
								},
								{
									"name": "cache-control",
									"key": "cache-control",
									"value": "no-cache, private",
									"description": "Tells all caching mechanisms from server to client whether they may cache this object. It is measured in seconds"
								},
								{
									"name": "charset",
									"key": "charset",
									"value": "utf-8",
									"description": "Custom header"
								},
								{
									"name": "content-encoding",
									"key": "content-encoding",
									"value": "br",
									"description": "The type of encoding used on the data."
								},
								{
									"name": "content-length",
									"key": "content-length",
									"value": "54",
									"description": "The length of the response body in octets (8-bit bytes)"
								},
								{
									"name": "content-type",
									"key": "content-type",
									"value": "application/json;charset=UTF-8",
									"description": "The mime type of this content"
								},
								{
									"name": "date",
									"key": "date",
									"value": "Mon, 26 Jul 2021 10:10:51 GMT",
									"description": "The date and time that the message was sent"
								},
								{
									"name": "server",
									"key": "server",
									"value": "Apache",
									"description": "A name for the server"
								},
								{
									"name": "vary",
									"key": "vary",
									"value": "Accept-Encoding",
									"description": "Tells downstream proxies how to match future request headers to decide whether the cached response can be used rather than requesting a fresh one from the origin server."
								},
								{
									"name": "x-ratelimit-limit",
									"key": "x-ratelimit-limit",
									"value": "60",
									"description": "Custom header"
								},
								{
									"name": "x-ratelimit-remaining",
									"key": "x-ratelimit-remaining",
									"value": "57",
									"description": "Custom header"
								}
							],
							"cookie": [],
							"responseTime": 848,
							"body": "{\"message\":\"Password changed successfully\",\"status\":true}"
						}
					]
				},
				{
					"name": "forget password",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/user/forget_password",
						"method": "POST",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\"\r\n}"
						},
						"description": ""
					},
					"response": [
						{
							"id": "0411fe17-12bc-449d-aac8-1d93ae5c2eae",
							"name": "forget password",
							"originalRequest": {
								"url": "http://127.0.0.1:8000/api/v1/user/forget_password",
								"method": "POST",
								"header": [
									{
										"key": "Content-Type",
										"value": "text/json",
										"type": "text"
									}
								],
								"body": {
									"mode": "raw",
									"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\"\r\n}"
								},
								"description": ""
							},
							"status": "OK",
							"code": 200,
							"_postman_previewlanguage": "json",
							"_postman_previewtype": "html",
							"header": [
								{
									"key": "Host",
									"value": "127.0.0.1:8000"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 14:52:51 GMT"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 14:52:51 GMT"
								},
								{
									"key": "Connection",
									"value": "close"
								},
								{
									"key": "X-Powered-By",
									"value": "PHP/7.4.14"
								},
								{
									"key": "Cache-Control",
									"value": "no-cache, private"
								},
								{
									"key": "Content-Type",
									"value": "application/json;charset=UTF-8"
								},
								{
									"key": "Access-Control-Allow-Origin",
									"value": "*"
								},
								{
									"key": "Access-Control-Allow-Methods",
									"value": "POST, GET, PATCH, PUT"
								},
								{
									"key": "Charset",
									"value": "utf-8"
								},
								{
									"key": "X-RateLimit-Limit",
									"value": "60"
								},
								{
									"key": "X-RateLimit-Remaining",
									"value": "57"
								}
							],
							"cookie": [],
							"body": "{\n    \"message\": \"تم إرسال كود إعادة تعيين كلمة المرور للبريد الإلكتروني المسجل\",\n    \"data\": [],\n    \"status\": true\n}"
						}
					]
				},
				{
					"name": "contact us",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/contact_us",
						"method": "POST",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"first_name\": \"Mostafa\",\r\n    \"email\": \"most22491@gmail.com\",\r\n    \"last_name\": \"Elnemer\",\r\n    \"subject\": \"Test subject\",\r\n    \"contact_type\": 1\r\n}"
						},
						"description": ""
					},
					"response": [
						{
							"id": "6ae1e275-5a69-445d-8d14-867771ab637c",
							"name": "forget password",
							"originalRequest": {
								"url": "http://127.0.0.1:8000/api/v1/user/forget_password",
								"method": "POST",
								"header": [
									{
										"key": "Content-Type",
										"value": "text/json",
										"type": "text"
									}
								],
								"body": {
									"mode": "raw",
									"raw": "{\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\"\r\n}"
								},
								"description": ""
							},
							"status": "OK",
							"code": 200,
							"_postman_previewlanguage": "json",
							"_postman_previewtype": "html",
							"header": [
								{
									"key": "Host",
									"value": "127.0.0.1:8000"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 14:52:51 GMT"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 14:52:51 GMT"
								},
								{
									"key": "Connection",
									"value": "close"
								},
								{
									"key": "X-Powered-By",
									"value": "PHP/7.4.14"
								},
								{
									"key": "Cache-Control",
									"value": "no-cache, private"
								},
								{
									"key": "Content-Type",
									"value": "application/json;charset=UTF-8"
								},
								{
									"key": "Access-Control-Allow-Origin",
									"value": "*"
								},
								{
									"key": "Access-Control-Allow-Methods",
									"value": "POST, GET, PATCH, PUT"
								},
								{
									"key": "Charset",
									"value": "utf-8"
								},
								{
									"key": "X-RateLimit-Limit",
									"value": "60"
								},
								{
									"key": "X-RateLimit-Remaining",
									"value": "57"
								}
							],
							"cookie": [],
							"body": "{\n    \"message\": \"تم إرسال كود إعادة تعيين كلمة المرور للبريد الإلكتروني المسجل\",\n    \"data\": [],\n    \"status\": true\n}"
						}
					]
				},
				{
					"name": "reset password",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/user/reset_password",
						"method": "POST",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"token\": \"xa1ah3\",\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"password\": \"123456\",\r\n    \"password_confirmation\": \"123456\"\r\n}"
						},
						"description": ""
					},
					"response": [
						{
							"id": "494cd0c8-1150-4f74-a94e-4613767a2902",
							"name": "reset password",
							"originalRequest": {
								"url": "http://127.0.0.1:8000/api/v1/user/reset_password",
								"method": "POST",
								"header": [
									{
										"key": "Content-Type",
										"value": "text/json",
										"type": "text"
									}
								],
								"body": {
									"mode": "raw",
									"raw": "{\r\n    \"token\": \"xa1ah3\",\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"password\": \"123456\",\r\n    \"password_confirmation\": \"123456\"\r\n}"
								},
								"description": ""
							},
							"status": "OK",
							"code": 200,
							"_postman_previewlanguage": "json",
							"_postman_previewtype": "html",
							"header": [
								{
									"key": "Host",
									"value": "127.0.0.1:8000"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 15:08:01 GMT"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 15:08:01 GMT"
								},
								{
									"key": "Connection",
									"value": "close"
								},
								{
									"key": "X-Powered-By",
									"value": "PHP/7.4.14"
								},
								{
									"key": "Cache-Control",
									"value": "no-cache, private"
								},
								{
									"key": "Content-Type",
									"value": "application/json;charset=UTF-8"
								},
								{
									"key": "Access-Control-Allow-Origin",
									"value": "*"
								},
								{
									"key": "Access-Control-Allow-Methods",
									"value": "POST, GET, PATCH, PUT"
								},
								{
									"key": "Charset",
									"value": "utf-8"
								},
								{
									"key": "X-RateLimit-Limit",
									"value": "60"
								},
								{
									"key": "X-RateLimit-Remaining",
									"value": "59"
								}
							],
							"cookie": [],
							"body": "{\n    \"message\": \"تم تغيير كلمة المرور بنجاح\",\n    \"data\": [],\n    \"status\": true\n}"
						}
					]
				},
				{
					"name": "visitor sessions reserve",
					"request": {
						"url": "https://demo.newhayah.com/api/v1/therapists/1/sessions/6658/reserve",
						"method": "POST",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"description": ""
							},
							{
								"key": "API-TOKEN",
								"value": "LRD2LF2uJLc8thaxZCA6nxLTByyuUBrcjmX6cGcBgvXdMFs7QEdXZu65x2MAP3UJDhHZvWmFjv3A2Bt9CZd6CxAEaqbtjzENkUxnFUQTb7HKCLveaR7esUPxzzWZbWs4",
								"description": ""
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"token\": \"eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwczpcL1wvZGVtby5uZXdoYXlhaC5jb21cL2FwaVwvdjFcL3VzZXJcL2xvZ2luIiwiaWF0IjoxNjI3Mjk1MjEyLCJleHAiOjE2Mjg4MDcyMTIsIm5iZiI6MTYyNzI5NTIxMiwianRpIjoiNUNCWGhuTlJUTEJPWHBXVCIsInN1YiI6MTYsInBydiI6Ijg3ZTBhZjFlZjlmZDE1ODEyZmRlYzk3MTUzYTE0ZTBiMDQ3NTQ2YWEifQ.I7ys2XKiNqXRjGIws4VJCK_P1Jlgx-DIobA2OirfzH0\",\r\n   \"payment_method\":\"vaplus\"\r\n}"
						},
						"description": ""
					},
					"response": [
						{
							"id": "df08d5da-6a5e-4367-bf13-c8e4af8b0206",
							"name": "reset password",
							"originalRequest": {
								"url": "http://127.0.0.1:8000/api/v1/user/reset_password",
								"method": "POST",
								"header": [
									{
										"key": "Content-Type",
										"value": "text/json",
										"type": "text"
									}
								],
								"body": {
									"mode": "raw",
									"raw": "{\r\n    \"token\": \"xa1ah3\",\r\n    \"email\": \"mahmoud.shemeas@almoasherbiz.com\",\r\n    \"password\": \"123456\",\r\n    \"password_confirmation\": \"123456\"\r\n}"
								},
								"description": ""
							},
							"status": "OK",
							"code": 200,
							"_postman_previewlanguage": "json",
							"_postman_previewtype": "html",
							"header": [
								{
									"key": "Host",
									"value": "127.0.0.1:8000"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 15:08:01 GMT"
								},
								{
									"key": "Date",
									"value": "Wed, 24 Mar 2021 15:08:01 GMT"
								},
								{
									"key": "Connection",
									"value": "close"
								},
								{
									"key": "X-Powered-By",
									"value": "PHP/7.4.14"
								},
								{
									"key": "Cache-Control",
									"value": "no-cache, private"
								},
								{
									"key": "Content-Type",
									"value": "application/json;charset=UTF-8"
								},
								{
									"key": "Access-Control-Allow-Origin",
									"value": "*"
								},
								{
									"key": "Access-Control-Allow-Methods",
									"value": "POST, GET, PATCH, PUT"
								},
								{
									"key": "Charset",
									"value": "utf-8"
								},
								{
									"key": "X-RateLimit-Limit",
									"value": "60"
								},
								{
									"key": "X-RateLimit-Remaining",
									"value": "59"
								}
							],
							"cookie": [],
							"body": "{\n    \"message\": \"تم تغيير كلمة المرور بنجاح\",\n    \"data\": [],\n    \"status\": true\n}"
						}
					]
				}
			]
		}
	]
}